@charset "UTF-8";
/* Slides - saját CSS */

section#nagy_sld_wrp	{
	background: url(../deko_e/nagy_sld_bg.png) repeat left top;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: none;
	position: fixed; /* lehet 'absolute' is ha a böngésző nem ismeri a 'fixed'-et, de csak 'body { overflow: hidden; }' mellett */
	left: 0;
	top: 0;
}
section#nagy_sld_wrp div#nagy_sld_t	{
	background: transparent;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: table;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc	{
	background: transparent;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	display: table-cell;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld	{
	text-align: left;
	display: inline-block;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides	{
	min-width: 200px;
	min-height: 100px;
	margin: 56px 52px 0;
	position: relative;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides div.slides_container	{
	width: 1024px;
	overflow: hidden;
	display: none;
	position: relative;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides div.slides_container div	{
	text-align: center;
	width: 1024px;
	cursor: pointer;
	display: block;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides div.slides_container div img	{
	margin: 0;
	padding: 0;
	border: none;
	display: inline-block;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides a.prev, section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides a.next	{
	font-size: 0;
	text-decoration: none;
	margin: -16px 0 0;
	padding: 0;
	width: 17px;
	height: 32px;
	display: block;
	position: absolute;
	top: 50%;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides a.prev	{
	background: url(../deko_e/nagy_sld_nav_bal.png) no-repeat 0px center;
	left: -42px;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides a.next	{
	background: url(../deko_e/nagy_sld_nav_jobb.png) no-repeat 0px center;
	right: -42px;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides a.bezar	{
	font-size: 0;
	background: url(../deko_e/nagy_sld_x.png) no-repeat center center;
	text-decoration: none;
	margin: 0;
	padding: 0;
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	left: 0;
	top: -46px;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides ul.pagination	{
	text-align: center;
	list-style: none;
	width: 100%;
	margin: 20px 0 0;
	padding: 0;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides ul.pagination li	{
	list-style: none;
	margin: 0 2px;
	padding: 0;
	display: inline-block;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides ul.pagination li a	{
	background: url(../deko_e/nagy_sld_paginacio.png) no-repeat left top;
	width: 12px;
	height: 0;
	padding: 12px 0 0;
	float: left;
	overflow: hidden;
	display: block;
}
section#nagy_sld_wrp div#nagy_sld_t div#nagy_sld_tc div#nagy_sld div#slides ul.pagination li.current a	{
	background-position: 0 -11px;
}
